
#stacks_in_84_page34 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_86_page34 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_88_page34 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_90_page34 {
	background-color: rgba(14, 40, 58, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_92_page34 {
	background-color: rgba(251, 239, 165, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_94_page34 {
	background-color: rgba(251, 239, 165, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_96_page34 {
	background-color: rgba(251, 239, 165, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_98_page34 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_100_page34 {
	background-color: rgba(250, 239, 167, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_102_page34 {
	background-color: rgba(249, 239, 170, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_105_page34 {
	background-color: rgba(249, 239, 170, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_107_page34 {
	background-color: rgba(250, 239, 167, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_109_page34 {
	background-color: rgba(10, 40, 60, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_111_page34 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_113_page34 {
	background-color: rgba(245, 239, 177, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_115_page34 {
	background-color: rgba(245, 239, 177, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_118_page34 {
	background-color: rgba(249, 239, 170, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_120_page34 {
	background-color: rgba(250, 239, 167, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_122_page34 {
	background-color: rgba(13, 40, 59, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_124_page34 {
	background-color: rgba(244, 239, 178, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_126_page34 {
	background-color: rgba(244, 239, 178, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_128_page34 {
	background-color: rgba(10, 40, 60, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_130_page34 {
	background-color: rgba(245, 239, 177, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_132_page34 {
	background-color: rgba(245, 239, 177, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_134_page34 {
	background-color: rgba(246, 239, 174, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_136_page34 {
	background-color: rgba(14, 40, 58, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_138_page34 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_141_page34 {
	background-color: rgba(3, 40, 61, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_143_page34 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_145_page34 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_148_page34 {
	background-color: rgba(14, 40, 58, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_150_page34 {
	background-color: rgba(252, 239, 163, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_152_page34 {
	background-color: rgba(251, 239, 165, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_154_page34 {
	background-color: rgba(251, 239, 165, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_156_page34 {
	background-color: rgba(251, 239, 165, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_158_page34 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_160_page34 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_162_page34 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_164_page34 {
	margin:  2px;
	padding:  5px;
}
